New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Declare minimum Perl version explicitly #6

Merged
merged 1 commit into from Jan 14, 2017

Conversation

Projects
None yet
2 participants
@paultcochrane
Contributor

paultcochrane commented Jan 7, 2017

This addresses the CPANTS "meta_yml_declares_perl_version" extra metric
issue. See http://cpants.cpanauthors.org/dist/DBIx-Class-InflateColumn-Serializer for more info.

Declare minimum Perl version explicitly
This addresses the CPANTS "meta_yml_declares_perl_version" extra metric
issue.

@miquelruiz miquelruiz merged commit e2ed5bf into miquelruiz:master Jan 14, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment